Skip to content
This repository

bundle viz problem #2067

Closed
sadfuzzy opened this Issue · 2 comments

2 participants

Denis Savitsky André Arko
Denis Savitsky
Unfortunately, a fatal error has occurred. Please report this error to the Bundler issue tracker at https://github.com/carlhuda/bundler/issues so that we can fix it. Please include the full output of the command, your Gemfile and Gemfile.lock. Thanks!
/Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/1.9.1/rubygems/dependency.rb:247:in `to_specs': Could not find acts_as_rateable (>= 0) amongst [actionmailer-3.2.1, actionpack-3.2.1, activemodel-3.2.1, activerecord-3.2.1, activeresource-3.2.1, activesupport-3.2.1, addressable-2.2.7, arel-3.0.2, awesome_print-1.0.2, builder-3.0.0, bullet-2.3.1, capistrano-2.12.0, capistrano_colors-0.5.5, capybara-1.1.2, carrierwave-0.6.2, childprocess-0.3.1, coffee-rails-3.2.2, coffee-script-2.2.0, coffee-script-source-1.3.1, commonjs-0.2.5, daemons-1.1.8, diff-lcs-1.1.3, erubis-2.7.0, eventmachine-0.12.10, exception_notification-2.6.0, execjs-1.3.0, factory_girl-3.1.1, factory_girl_rails-3.1.0, faker-1.0.1, faraday-0.7.6, ffaker-1.14.0, ffi-1.0.11, guard-1.0.1, guard-rspec-0.7.0, hashie-1.2.0, highline-1.6.11, hike-1.2.1, httpauth-0.1, i18n-0.6.0, journey-1.0.3, jquery-rails-2.0.2, json-1.6.6, launchy-2.1.0, less-2.1.0, less-rails-2.2.1, libv8-3.3.10.4-x86_64-darwin-11, libwebsocket-0.1.3, lol_dba-1.2.1, mail-2.4.4, metaclass-0.0.1, mime-types-1.18, mocha-0.10.5, multi_json-1.3.2, multipart-post-1.1.5, mysql2-0.3.11, net-scp-1.0.4, net-sftp-2.0.5, net-ssh-2.3.0, net-ssh-gateway-1.1.0, newrelic_rpm-3.3.3, nifty-generators-0.4.6, nokogiri-1.5.2, oauth-0.4.5, oauth2-0.6.1, omniauth-1.1.0, omniauth-facebook-1.2.0, omniauth-oauth-1.0.1, omniauth-oauth2-1.0.1, omniauth-twitter-0.0.9, polyglot-0.3.3, quiet_assets-1.0.0, rabl-0.6.9, rack-1.4.1, rack-cache-1.2, rack-ssl-1.3.2, rack-test-0.6.1, rails-3.2.1, rails3-generators-0.17.4, railties-3.2.1, rake-0.9.2.2, rdoc-3.12, rmagick-2.13.1, rspec-2.9.0, rspec-core-2.9.0, rspec-expectations-2.9.1, rspec-mocks-2.9.0, rspec-rails-2.9.0, rubyzip-0.9.7, sass-3.1.15, sass-rails-3.2.5, selenium-webdriver-2.21.2, simple_form-2.0.1, sprockets-2.1.2, therubyracer-0.10.1, thin-1.3.1, thor-0.14.6, tilt-1.3.3, treetop-1.4.10, twitter-bootstrap-rails-2.0.6, tzinfo-0.3.33, uglifier-1.2.4, uniform_notifier-1.0.2, unread-0.1.0, xpath-0.1.4] (Gem::LoadError)
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/1.9.1/rubygems/dependency.rb:256:in `to_spec'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/graph.rb:38:in `block in _populate_relations'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/1.9.1/set.rb:222:in `block in each'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/1.9.1/set.rb:222:in `each_key'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/1.9.1/set.rb:222:in `each'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/graph.rb:37:in `_populate_relations'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/graph.rb:18:in `initialize'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/cli.rb:519:in `new'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/cli.rb:519:in `viz'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/vendor/thor/task.rb:22:in `run'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/vendor/thor/invocation.rb:118:in `invoke_task'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/vendor/thor.rb:263:in `dispatch'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/vendor/thor/base.rb:386:in `start'
    from /Users/denis/.rbenv/versions/1.9.3-p125/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/bin/bundle:13:in `<top (required)>'
    from /Users/denis/.rbenv/versions/1.9.3-p125/bin/bundle:19:in `load'
    from /Users/denis/.rbenv/versions/1.9.3-p125/bin/bundle:19:in `<main>'
André Arko
Owner

Thanks for reporting this. This issue has been patched, and we are hoping to release the patch in the next version of Bundler.

André Arko indirect closed this
Denis Savitsky

Thank you!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.